- laserDataFilename: >-
    D:\Geoslam_Data\Chinatown-to-OldTailingPonds_Meadow_2020-08-13-00-46-43\results.laz
  trajectoryFilename: >-
    D:\Geoslam_Data\Chinatown-to-OldTailingPonds_Meadow_2020-08-13-00-46-43\results_traj.txt
  imuToLaserTransform:
    - -0.0281
    - 0.0081
    - -0.0117
    - 0.579
    - 0.406
    - -0.406
    - -0.579
  imuDataFilename: >-
    D:\Geoslam_Data\Chinatown-to-OldTailingPonds_Meadow_2020-08-13-00-46-43\results_imu_mapped.dat
  manualTransform:
    - 0.9951149225234985
    - 0.09872330725193024
    - 0
    - -41.09296417236328
    - -0.09872330725193024
    - 0.9951149225234985
    - -0.0
    - -175.90859985351562
    - -0.0
    - 0
    - 1
    - -1.307692289352417
    - 0
    - 0
    - 0
    - 1
- laserDataFilename: >-
    D:\Geoslam_Data\KirkwooStable-to-Chinatown-to-DolanHouseNorth_2020-08-13_00-29-33\results.laz
  trajectoryFilename: >-
    D:\Geoslam_Data\KirkwooStable-to-Chinatown-to-DolanHouseNorth_2020-08-13_00-29-33\results_traj.txt
  imuToLaserTransform:
    - -0.0281
    - 0.0081
    - -0.0117
    - 0.579
    - 0.406
    - -0.406
    - -0.579
  imuDataFilename: >-
    D:\Geoslam_Data\KirkwooStable-to-Chinatown-to-DolanHouseNorth_2020-08-13_00-29-33\results_imu_mapped.dat
  manualTransform:
    - 0.9984535574913025
    - -0.05559183284640312
    - 0
    - -40.79470443725586
    - 0.05559183284640312
    - 0.9984535574913025
    - 0
    - -176.5863800048828
    - 0
    - 0
    - 1
    - -0.8947368264198303
    - 0
    - 0
    - 0
    - 1
- laserDataFilename: 'D:\Geoslam_Data\MeadowBelowStampmill_2020-06-19\results.laz'
  trajectoryFilename: 'D:\Geoslam_Data\MeadowBelowStampmill_2020-06-19\results_traj.txt'
  imuToLaserTransform:
    - -0.0281
    - 0.0081
    - -0.0117
    - 0.579
    - 0.406
    - -0.406
    - -0.579
  imuDataFilename: 'D:\Geoslam_Data\MeadowBelowStampmill_2020-06-19\results_imu_mapped.dat'
  manualTransform:
    - 0.9820858240127563
    - -0.18843413889408112
    - 0
    - 46.23053741455078
    - 0.18843413889408112
    - 0.9820858240127563
    - 0
    - -340.6654968261719
    - 0
    - 0
    - 1
    - 0.0555555559694767
    - 0
    - 0
    - 0
    - 1
- laserDataFilename: 'D:\Geoslam_Data\ParkingLot-RedCloud-Mendo_Area-2020-06-19\results.laz'
  trajectoryFilename: 'D:\Geoslam_Data\ParkingLot-RedCloud-Mendo_Area-2020-06-19\results_traj.txt'
  imuToLaserTransform:
    - -0.0281
    - 0.0081
    - -0.0117
    - 0.579
    - 0.406
    - -0.406
    - -0.579
  imuDataFilename: >-
    D:\Geoslam_Data\ParkingLot-RedCloud-Mendo_Area-2020-06-19\results_imu_mapped.dat
  manualTransform:
    - 0.73580402135849
    - 0.6771945357322693
    - 0
    - -221.68174743652344
    - -0.6771945357322693
    - 0.73580402135849
    - 0
    - -416.115478515625
    - 0
    - 0
    - 1
    - 5.144444465637207
    - 0
    - 0
    - 0
    - 1
- laserDataFilename: >-
    D:\Geoslam_Data\PatReddy-to-TongSingWo-to-Chinatown_2020-08-13_00-03-01\results.laz
  trajectoryFilename: >-
    D:\Geoslam_Data\PatReddy-to-TongSingWo-to-Chinatown_2020-08-13_00-03-01\results_traj.txt
  imuToLaserTransform:
    - -0.0281
    - 0.0081
    - -0.0117
    - 0.579
    - 0.406
    - -0.406
    - -0.579
  imuDataFilename: >-
    D:\Geoslam_Data\PatReddy-to-TongSingWo-to-Chinatown_2020-08-13_00-03-01\results_imu_mapped.dat
  manualTransform:
    - -0.4070899784564972
    - -0.9133880734443665
    - -0.0
    - -135.5060577392578
    - 0.9133880734443665
    - -0.4070899784564972
    - 0
    - -256.10504150390625
    - 0
    - -0.0
    - 1
    - 7.025640964508057
    - 0
    - 0
    - 0
    - 1
- laserDataFilename: 'D:\Geoslam_Data\RedBarn-to-PatReddy_2020-06-18_IssueDenise\results.laz'
  trajectoryFilename: 'D:\Geoslam_Data\RedBarn-to-PatReddy_2020-06-18_IssueDenise\results_traj.txt'
  imuToLaserTransform:
    - -0.0281
    - 0.0081
    - -0.0117
    - 0.579
    - 0.406
    - -0.406
    - -0.579
  imuDataFilename: >-
    D:\Geoslam_Data\RedBarn-to-PatReddy_2020-06-18_IssueDenise\results_imu_mapped.dat
  manualTransform:
    - 0.7273309230804443
    - 0.6862868666648865
    - 0
    - -220.88201904296875
    - -0.6862868666648865
    - 0.7273309230804443
    - -0.0
    - -416.0351257324219
    - -0.0
    - 0
    - 1
    - 5.07692289352417
    - 0
    - 0
    - 0
    - 1
